@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New&display=swap');
:root{
  --mcolor: #E96600;
  --f-zen:"Zen Kaku Gothic New", sans-serif;
}
table{border-collapse:collapse;border-spacing:0;border:none;width: 100%;}
table,tr,th,td,dd{margin:0;padding:0}
body.is-popup{overflow: hidden;}
.u__description{margin-bottom: 47px;font-weight: bold;font-size: 20px;padding-top: 2px;}
.u__description .lg{font-size: 24px;}
.u__description .big{font-size: 28px;}
.u__card__item{border-radius: 20px;border:2px solid var(--mcolor);padding: 11px 18px 35px;position: relative;}
.u__card__item-ttl{text-align: center;margin:0 0 0px;font-size: 28px;color: var(--mcolor);padding: 0;line-height: 1.4;}
.u__card__item-ttl .sm{font-size: 70%;display: block;}
.u__card__item-ttl .en{font-size: 25px;}
.u__card__item-ttl2{font-weight: bold;color: #333;text-align: center;width: fit-content;margin: 0 auto 32px;position: relative;padding: 0 70px;font-size: 20px;}
.u__card__item-ttl2::before,.u__card__item-ttl2::after{content: "";position: absolute;width: 50px;height: 1px;top: calc(50% - 1px);background-color: #707070;}
.u__card__item-ttl2::before{left: 0;}
.u__card__item-ttl2::after{right: 0;}
.u__card__item-thumb{text-align: center;margin-bottom: 27px;}
.u__card__item-desc{line-height: 1.64;}
.u__card__item-desc:last-child{margin-bottom: 0;}
.u__card__item-more{color: #FFF;font-weight: bold;position: relative;background-color: var(--mcolor);display: flex;justify-content: center;align-items: center;border-radius: 999px;padding: 10px 10px;height: 46px;max-width: 336px;margin: 0 auto;cursor: pointer;}
.u__card__item-more::before,.u__card__item-more::after{content: "";position: absolute;background-color: #FFF;transition: all 0.3s;border-radius: 999px;}
.u__card__item-more::before{width: 18px;height:2px;right: 29px;top: calc(50% - 1px);}
.u__card__item-more::after{height: 18px;width:2px;right: 37px;top: calc(50% - 9px);}
.u__card__item-more.is-popup-close{background-color: #FFF;border:2px solid var(--mcolor);color: var(--mcolor);}
.u__card__item-more.is-popup-close::before{background-color: var(--mcolor);}
.u__card__item-more.is-popup-close::after{display: none;}
.u__card__item .u__card__item-more:not(:last-child){margin-bottom: 10px;}
.u__card__item-des{margin-bottom: 30px;}
.u__card__item-work:not(:last-child){margin-bottom: 45px;}
.u__card__item-work dt{font-weight: bold;font-size: 20px;margin-bottom: 16px;}
.u__card__item-work dd{margin-left: 0;}

.popup{position: fixed;background: rgba(0, 0, 0, 0.5);min-width: 100vw; min-height: 100vh;top: 0;right: 0;z-index: 999;display: flex;align-items: center;justify-content: center;padding: 0 15px;width: 100%;height: 100%;}
.popup:not(.show){position: absolute;visibility: hidden;opacity: 0;pointer-events: none;z-index: -999;}
.popup .u__card__item-des{line-height: 2;}
.popup .Main__content{display: flex;align-items: center;justify-content: center;padding: 40px 0;height: 100%;max-width: 1200px;padding-top:130px}
.popup__box{padding: 50px 48px 50px;border-radius: 20px;background-color: #FFF;width: 100%;position: relative;z-index: 2;box-shadow: 0 0 5px rgba(0, 0, 0, 0.16);max-width: 1280px;margin: 0 auto;border: 2px solid var(--mcolor);max-height: 100%;}
.popup__box .u__card__item-ttl{margin-bottom: 30px;}
.popup__box .u__card__item-thumb{margin-bottom: 50px;}
.popup__box .u__card__item-thumb:last-child{margin-bottom: 0;}
.popup__box.over-scroll{height: 100%;}
.popup__box.over-scroll .popup__container{height: 100%;}
.popup__close{position: absolute;right: -26px;top: -26px;width: 90px;height: 90px;display: flex;justify-content: center;align-items: center;background: url('/jp/csr/social/img/ic_close.svg') no-repeat center var(--mcolor);cursor: pointer;border-radius: 50%;z-index: 9;}
.popup__wrap{display: grid;grid-template-columns: repeat(2,1fr);gap: 50px;max-width: 970px;margin: 0 auto 50px;}
.popup__overview{margin-bottom: 30px;}


.popup__chart1__item{display: flex;justify-content: space-between;margin: 0;}
.popup__chart1__item > dt{width: 16.3%;}
.popup__chart1__item > dd{width: 80.5%;}
.popup__chart1__item:not(:last-child){margin-bottom: 10px;}
.popup__chart1__item dt{display: flex;flex-direction: column;}
.popup__chart1__item dt > .popup__chart1__item-row{height: 100%;padding: 9px 10px ;font-size: 20px;}
.popup__chart1__item dd{margin: 0;}
.popup__chart1__item-row{font-weight: bold;font-size: 18px;display: flex;justify-content: center;align-items: center;text-align: center;margin: 0;padding: 6px 10px 5px;border-radius: 10px;line-height: 1.64;}
.popup__chart1__item-row:not(:last-child){margin-bottom: 10px;}
.popup__chart1__item-row.item-sm{width: 260px;}
.popup__chart1__item-row.item-sm2{width: 90.4%;margin-left: auto;}
.popup__chart1__item-row.item-left{float: left;}
.popup__chart1__item-row.item-right{margin-left: auto;}
.popup__chart1__item:nth-of-type(1) > dt{background-color: #e06d1c;color: #FFF;}
.popup__chart1__item:nth-of-type(2) > dt{background-color: #edb482;}
.popup__chart1__item:nth-of-type(3) > dt{background-color: #f7e1cd;}
.popup__chart1__item:nth-of-type(1) > dd .popup__chart1__item-row{background-color: #e7944d;}
.popup__chart1__item:nth-of-type(2) > dd .popup__chart1__item-row{background-color: #f2c9a4;}
.popup__chart1__item:nth-of-type(3) > dd .popup__chart1__item-row{background-color: #fae9db;}
.popup__chart1__item-arow{display: grid;grid-template-columns: 27% 73%;}
.popup__chart1__item-arow span{display: block;padding: 7px 10px 6px;flex-shrink: 0;background-color: #7e7e7e;color: #FFF;font-weight: bold;clip-path: polygon(0% 100%, 0 0, calc(100% - 20px) 0%, 100% 50%, calc(100% - 20px) 100%, 0 100%, 0% 100%);position: relative;text-align: center;font-size: 18px;}
.popup__chart1__item-arow span:nth-of-type(1){margin-right: -17px;z-index: 1;}
.popup__chart1__item-arow span:nth-of-type(2){z-index: 2;clip-path: polygon(calc(100% - 20px) 0, 100% 50%, calc(100% - 20px) 100%, 0 100%, 20px 50%, 0 0);}

.popup__chart2{margin-bottom: 40px;}
.popup__chart2__item{margin-bottom: 0;}
.popup__chart2__item dt{font-size: 20px;font-weight: bold;text-align: center;padding: 12px 10px;border: 2px solid var(--mcolor);border-radius: 10px;margin-bottom: 25px;}
.popup__chart2__item dd ul{display: flex;justify-content: center;gap: 32px;}
.popup__chart2__item dd ul li{font-size: 18px;font-weight: bold;text-align: center;}
.popup__chart2__item dd ul li .num{font-size: 50px;display: block;}

.u_heading1{background-color: #f2caa8;}
.u_heading1 .heading1__title{font-size: 50px;font-weight: bold;letter-spacing: 0.3rem;line-height: 1.2;}
.u_heading1 .heading1__en{color: var(--mcolor);font-weight: 400;margin: -12px 0 0 0;font-size: 50px;font-family: var(--f-zen);line-height: 1.2;letter-spacing: -0.1rem;}
.faq__list dl:not(:last-child){margin-bottom: 50px;}
.faq__list dl dt,.faq__list dl dd{font-weight: bold;font-size: 20px;display: flex; align-items: flex-start;}
.faq__list dl dt .icon,
.faq__list dl dd .icon{color: var(--mcolor);font-size: 25px;margin-top: -5px;margin-right: 10px;flex-shrink: 0;}
.faq__list dl dd{margin-left: 0;margin-top: 20px;}


.u__table th,.u__table td{padding: 7px 17px 6px;border: 1px solid #707070;position: relative;}
.u__table th{text-align: left;font-size: 18px;}
.u__table th.bg01{background-color: var(--mcolor);color: #FFF;font-size: 20px;border-color: var(--mcolor);padding: 5px 18px;min-width: 34%;}
.u__table th.bg01:not(:last-child){border-right-color: #707070;}
.u__table .line-cross{position: absolute;clip-path: polygon(calc(100% - 2px) 0, 100% 0%, 2px 100%, 0% 100%);background-color: #707070;top: 0;left: 0;width: 100%;height: 100%;}

.w30{width: 30%;}
.w50{width: 50%;}
.mb20{margin-bottom: 20px !important;}
.mb25{margin-bottom: 25px !important;}
.mb40{margin-bottom: 40px !important;}
.mt10{margin-top: 10px !important;}
.center{text-align: center !important;}
.right{text-align: right !important;}

.u__ttl4{font-size: 20px;color: var(--mcolor);font-weight: bold;width: fit-content;position: relative;padding: 0 36px;margin-bottom: 10px;}
.u__ttl4::before,.u__ttl4::after{content: '';position: absolute;width: 26px;height: 26px;border-radius: 50%;background-color: var(--mcolor);top: calc(50% - 13px);}
.u__ttl4::before{left: 0;}
.u__ttl4::after{right: 0;}
.u__ttl5{font-weight: bold;font-size: 20px;margin: 0;}

ul{padding: 0;}
li::marker{font-size: 0;}
.list01 li{display:block;padding-left:15px;margin-bottom:5px;position:relative}
.list01 li::before{top:0;left:0;content:'・';position: absolute;}
.list02:not(:last-child){margin-bottom: 40px;}
.list02 li{counter-increment: li; padding-left: 30px;position: relative;font-size: 14px;line-height: 1.4;}
.list02 li::before{ content: '＊' counter(li);position: absolute;left: 0; top: 0; }
.list03{margin-bottom: 40px;}
.list03:last-child{margin-bottom: 0;}
.list03 li{counter-increment: li; padding-left: 16px;position: relative;}
.list03 li::before{ content: '＊';position: absolute;left: -1px; top: 0; }

.popup__question{margin-bottom: 45px;}
.popup__question dl:not(:last-child){margin-bottom: 50px;}
.popup__question dl dt{flex-shrink: 0;text-align: center;}
.popup__question dl dd{width: 100%;padding: 27px 29px;border: 1px solid var(--mcolor);border-radius: 16px;position: relative;height: 100%;}
.popup__question dl dd::before{content: '';position: absolute;width: 32px;height: 27px;background: url('/jp/csr/social/img/popup__question_arrow.png') no-repeat center /contain;left: -32px;top: 36px;}
.popup__question-thumb{margin: 0 0 20px;}
.popup__question-name{font-weight: 500;line-height: 1.3;margin: 0;}

.u__pick__wrap{display: flex;gap: 40px;margin-bottom: 40px;}
[data-aos=fade-up] {transform: translate3d(0, 50px, 0);}
.bold{font-weight: bold !important;}
.mt0{margin-top: 0 !important;}
.mb0{margin-bottom: 0 !important;}

.dei__chart{display: flex;align-items: flex-end;justify-content: center;gap: 16px;}
.dei__chart.gap0{gap:0}
.dei__chart-thumb{}
.dei__chart-container{margin-bottom: -2px;}
.dei__chart-container .num{font-family: var(--f-zen);font-size: 90px;color: var(--mcolor);font-weight: bold;text-align: center;margin:0 0 19px;line-height: 1;white-space: nowrap;}
.dei__chart-container .num .percent{font-size: 52px;}
.dei__chart-container .num .time{font-size: 38px;}
.dei__chart-container .date{font-size: 14px;font-weight: bold;color: var(--mcolor);text-align: center;line-height: 1.5;margin-bottom: 0;}
.dei__chart.gap0 .num{letter-spacing: -.35rem;}
.dei__chart.gap0 .dei__chart-container{padding-bottom: 18px;}

@media only screen and (min-width: 768px) {
  .sp{display: none !important;}
  body.u_page{max-width: 100%;}
  .u_page .Main{overflow: initial;}
  .u_page .Main__body,.u_page .Main__assist,.u_page .Main__guide{overflow: hidden;}
  .u_heading1{padding: 96px 0 90px;}
  .popup__chart1{margin-bottom: 55px;}
  .u__card__item-more.pdr50{padding-right: 50px;}
  .u__card{display: grid;grid-template-columns: repeat(3,1fr);gap: 30px;}
  .u__card__item-thumb.w345{max-width: 345px;margin-left: -5px;}
  .u__card__item.pdb110{padding-bottom: 110px;}
  .u__card__item:has(.u__card__item-more){padding-bottom: 88px;}
  .u__card__item:has(.u__card__item-btn){padding-bottom: 140px;}
  .u__card__item-ttl{display: flex;flex-direction: column;justify-content: center;line-height: 1.25;}
  .u__card .u__card__item-ttl{min-height: 68px;}
  .u__card .u__card__item-ttl.row3_pc{min-height: 116px;}
  .u__card .u__card__item-ttl.row25_pc{min-height: 105px;}
  .u__card__item-more:hover{background-color: #FFF;border: 2px solid var(--mcolor);color: var(--mcolor);}
  .u__card__item-more:hover::before,.u__card__item-more:hover::after,
  .u__card__item-more.is-popup-close:hover{background-color: var(--mcolor);color: #FFF;}
  .u__card__item-more.is-popup-close:hover::before{background-color: #FFF;}
  .u__card__item .u__card__item-more,.u__card__item-btn{position: absolute;left: 50%;bottom: 28px;z-index: 1;width: calc(100% - 40px);transform: translateX(-50%);}
  .u__card__item-btn .u__card__item-more{position: relative;bottom: 0;width: 100%;margin: 0;}
  .max_w900{max-width: 900px;margin-left: auto;margin-right: auto;}

  .flex__wrap{display: flex;}
  .u__card__item-desc:last-child{margin-bottom: 0;}
  .popup__close:hover{background-color: #FFF;border: 2px solid var(--mcolor);background-image: url('/jp/csr/social/img/ic_close_hv.svg') }

  .popup__chart2{display: grid;grid-template-columns: repeat(3,1fr);gap: 30px;}
  .popup__overview{margin-bottom: 50px;}
  .pdb25_pc{padding-bottom: 25px !important;}
  .popup__question dl{display: flex;gap: 50px;}


  .flex__wrap{gap: 30px;}
  .flex__wrap-right{width: 362px;flex-shrink: 0;transform: translateY(18px);}
  .flex__wrap-right.w300{width: 300px;}

  .dei__chart-container .num.min1{font-size: 75px;}
  .dei__chart-container .num.min1 .percent{font-size: 40px;}
  .u__card__item.cus01 .num{font-size: 85px;}
  .u__card__item.cus01 .date{line-height: 1.4;}
}

@media only screen and (max-width: 767px) {
  .pc{display: none !important;}
  .u__description{font-size: 16px;margin-bottom: 20px;}
  .u__description p{margin: 0;text-align: left !important;}
  .u_heading1 .heading1__inner{padding: 30px 15px;}
  .u_heading1 .heading1__title{font-size: 28px;margin-bottom:15px;}
  .u_heading1 .heading1__en{font-size: 26px;}


  .u__card__item{padding: 20px 15px;border-radius: 10px;}
  .u__card__item:not(:last-child){margin-bottom: 30px;}
  .u__card__item-more{font-size: 14px;height: 40px;}
  .u__card__item-ttl{font-size: 20px;margin-bottom: 20px;}
  .u__card__item-ttl .en{font-size: 16px;}
  .u__card__item-ttl2{padding:0 30px;font-size: 16px;}
  .u__card__item-ttl2::before, .u__card__item-ttl2::after{width: 24px;}
  .u__card .u__card__item-thumb{max-width: 78%;margin: 0 auto;}

  .popup__box{padding: 30px 15px;}
  .popup__box .u__card__item-ttl{margin-bottom: 20px;}
  .popup__close{right:10px;width: 50px;height: 50px;background-size: 20px;}

  .popup__overview{padding-bottom: 30px;}
  .popup__overview .popup__chart1,.popup__overview .popup__chart2,.popup__overview .u__card__item-thumb,.popup__overview .u__card__item-thumb{width: 100%;min-width: 610px;}
  .popup__overview table{width: 100%;min-width: 900px;}
  .popup__chart1__item-row,.popup__chart1__item-arow span{font-size: 16px;}
  .popup__chart1__item dt > .popup__chart1__item-row{font-size: 16px;}
  .popup__chart1__item{grid-template-columns: 10% 90%;}
  .popup__wrap{gap: 10px;margin-bottom: 30px;}

  .faq__list dl:not(:last-child){margin-bottom: 30px;}
  .faq__list dl dt,.faq__list dl dd{font-size: 16px;}
  .faq__list dl dt .icon,.faq__list dl dd .icon{font-size: 20px;}

  .u__ttl4{font-size: 16px;padding: 0 20px;}
  .u__ttl4::before, .u__ttl4::after{width: 14px;height: 14px;top: calc(50% - 7px);}
  .u__ttl5{font-size: 15px;}
  .u__card__item-work dt{font-size: 16px;}
  .flex__wrap-right{margin-bottom: 30px;text-align: center;}
  .popup .Main__content{padding-top:100px}
  .popup__chart1__item-row{border-radius: 5px;font-size: 14px;}
  .popup__chart1__item-row.item-sm{width: 220px;}
  .popup__question dl{gap: 10px;}
  .popup__question dl:not(:last-child),.popup__question{margin-bottom: 30px;}
  .popup__question dl dt{margin-bottom:20px;}
  .popup__question dl dd{padding: 15px;}
  .popup__question dl dd::before{width: 16px;height: 13px;left: calc(50% - 8px);top: -14px;transform: rotate(90deg);}
  .popup__question-thumb{margin-bottom: 10px;}
  .popup__question-thumb img{width: 50px;}
  .popup__chart1__item-arow{margin: 0;}
  .os-scrollbar-vertical{display: none !important;}
  .os-scrollbar-handle{height: 8px !important;}
  .u__table th{font-size: 15px;}
  .u__table th.bg01{font-size: 16px;padding: 7px 12px;}
  .u__table th, .u__table td{padding: 10px;}

  .popup__box .u__card__item-thumb{margin-bottom: 30px;}
  .u_heading1 .heading1__en__sm{font-size: 22px;}
  .u__description .lg{font-size: 16px;}
  .u__description .big{font-size: 18px;}
  .list02 li{font-size: 12px;}
  .u__pick__wrap{gap: 15px;}
  .u__card__item-more.pdr50{padding-right: 30px;}
  .u__card__item-more::before{right: 15px;}
  .u__card__item-more::after{right: 23px;}
  .popup__chart2__item dt{font-size: 18px;padding: 5px 10px;}
  .popup__chart2__item dd ul li{font-size: 16px;}
  .popup__chart2__item dd ul li .num{font-size: 35px;}
  .popup .Main__content{padding-bottom:60px;}

  .dei__chart{gap:10px}
  .dei__chart-container .num{font-size: 65px;margin-bottom: 0;}
  .dei__chart-container .num .percent{font-size: 35px;}
  .dei__chart-container .num .time{font-size: 28px;}
  .dei__chart-container .date{font-size: 10px;}
  .dei__chart-thumb img{height: 130px;width: auto;}
  .dei__chart-container .num.min1{font-size: 55px;}
  .dei__chart.gap0 .num{letter-spacing: -.1rem;}



}
@supports (-webkit-touch-callout: none) {
    @media only screen and (max-width: 767px) {
    .popup .Main__content{padding-bottom: 140px;}
  }
}
@media only screen and (max-width: 374px) {
  .u__card__item-more{font-size: 12px;}

}